TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EquationOrder ( elt-alg^pol f ) -> ord^num

### Optional Arguments

Check | elt-alg^boo |  |

### Description

<shortdoc> The equation order defined by the monic irreducible integer polynomial f. </shortdoc>

### Examples

x_k:=PolynomialAlgebra(Q); x_f:=x_k.1^2 - 2; x_o:= EquationOrder(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack